.u-block-3cdb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-3cdb-3 {
  position: absolute;
  left: 0;
}

.u-block-3cdb-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/Slide2.JPG");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 605px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 608px;
  }
}

 .u-section-1-2 {
  background-image: url("images/Slide6.JPG");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 605px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 608px;
  }
}

 .u-section-1-3 {
  background-image: url("images/Slide18.JPG");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 605px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 608px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 428px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 61px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 105px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 20px auto;
  padding: 10px 71px 12px 69px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 21px;
    padding-top: 11px;
    padding-right: 36px;
    padding-left: 35px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 262px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1081px;
  margin: 44px 0 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 159px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 9px 59px 0 1px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 158px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 4px;
  margin: 0 91px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-3 .u-btn-1 {
    position: relative;
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 161px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  grid-gap: 0px 0px;
  min-height: 161px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-image-1 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-image-2 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-image-3 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-4 .u-image-4 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-image-5 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-4 .u-image-6 {
  height: 65px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-4 .u-image-1 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 316px;
}

.u-section-5 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-5 .u-line-1 {
  width: 560px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 19px auto 0 284px;
}

.u-section-5 .u-text-2 {
  margin: 21px 97px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 19px 77px 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 528px;
}

.u-section-6 .u-gallery-1 {
  height: 408px;
  grid-template-columns: repeat(5, auto);
  grid-gap: 15px 15px;
  margin: 60px auto 60px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  grid-gap: 15px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-back-image-8 {
  object-position: 52.9% 50%;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-back-image-10 {
  object-position: 61.59% 50%;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-6 .u-gallery-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    height: 1543px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3471px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4629px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2914px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 347px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 78px 50px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 23px 69px 56px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 412px;
}

.u-section-8 .u-text-1 {
  margin: 41px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 20px auto 41px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 404px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 304px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 59px 0 0;
}

.u-section-9 .u-line-1 {
  width: 100px;
  height: 6px;
  margin: 40px auto 0 11px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 212px;
  }
}